<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work</title>
    <style>
        .picture{text-align: center;}
    </style>
    
</head>
<body>
    <h2>Full width image with caption</h2>
    <img src="./img/image 3.png" alt="city" width="100%">
    <p>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</p>
    <h2 style="text-align: center;">Full width image with caption</h2>
    <img src="./img/image 3.png" alt="city" width="100%"> 
    <h2 style="text-align: right;">Centered image with caption</h2>
    <p class="picture">
        <img src="./img/image 3.png" alt="city" width="900px">
    </p>
    <p style="text-align: center;">Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</p>
    <h2 style="text-align: center;">Centered image with caption</h2>
    <p class="picture">
        <img src="./img/image 3.png" alt="city" width="900px" >
    </p>
    <h2>Images with horizontal scroll</h2> 
    <img src="./img/image 7.png" alt="scroll" width="100%">
    <p>An example of a wide image that may require horizontal scroll depending on device width.</p>
    <br>
    <h2>Screenshots</h2>
    <img src="./img/image 8.png" alt="screenshots">
    <h2 style="text-align: center;">Circular images</h2>
    <p class="picture">
        <img src="./img/image 3@2x.png" alt="portret" width="200px"></p>
        
    
</body>
</html>